[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.HandleShortCut

Returns True if the action is enabled and executed successfully.

## Declaration

Source position: actnlist.pas line 177

`protected function TCustomAction.HandleShortCut: Boolean; virtual;`

## Function result

True if the action is enabled and executed successfully.